div.bform {
	width: 300px;
	
}
.bform p {
	width: 300px;
}
.bform input[type="text"],
.bform input[type="email"],
.bform textarea {
	background:#fff;
	color:#000;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	padding: 5px;
	border-radius: 5px;
	border: #aaa thin solid;
	width: 290px;
}
.bform select {
	background:#fff;
	color:#000;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	padding: 5px;
	border-radius: 5px;
	border: #aaa thin solid;
	width: 300px;
	
}
.bform input[type="submit"],
.bform input[type="button"] {
	background-color:#20C506;
	width: 290px;
	text-align:center;
	text-transform:uppercase;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	padding: 5px;
	border-radius: 5px;
	border: #aaa thin solid;
	margin-top: 20px;
}

 
#successmessage {
	background-color: #2FA811;
	width: 300px;
	padding: 20px;
	border: #000 1px solid;
	border-radius: 5px;
	
}

.bform .error {
	color: red;
}
 

 
